Subject: [alpine-devel] moving to new www-prd site

From: Natanael Copa <[email-masked]>
Date: Wed, 31 Mar 2010 14:50:40 +0200

So, K0gen has done some really nice job on
http://wwwtest.alpinelinux.org (ping me if anyone want login name to
see). All the blokers on his TODO list is solved, so K0gen's work is
pretty much ready for production.

Nathan has provided a new vserver host for new www-qa and www-prd. I
think those are also pretty much ready for production too.

What is next step?

I suppose that we at some point need to:
1. lock current wiki nor new edits.
2. migrate database to new www-prd (and/or www-qa?)
3. fire up new site and point www -> www-prd.
4. copy K0gens content in wwwtest to new prd site.

Would be nice if the wiki is "locked" as short time as possible.

How does www-qa fit in here? I mean how do we deal with database
content for www-qa?

Any volunteers to do this job?

A big thanks for anyone helping us getting this far!

-- 
Natanael Copa

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---